<wo:AjaxUpdateContainer id = "$ecsSimpleTableViewContainerId">
  <wo:ERXWOForm>
    <wo:AjaxUpdateContainer id = "$tableViewContainerId">
      <webobject name = "tableView">
        <wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.UEsSimpleTableView.ColonneCode" sortKeypath = "code" width = "10%" />
                <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.UEsSimpleTableView.ColonneLibelleCourt" sortKeypath = "libelleCourt" width = "10%" />
                <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.UEsSimpleTableView.ColonneLibelle" sortKeypath = "libelleLong" width = "25%" />
                <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.UEsSimpleTableView.ColonneCreditECTS" sortKeypath = "creditableCreditECTSNumber" width = "10%" />
                <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.UEsSimpleTableView.ColonneTravailEtudiant" sortKeypath = "creditableTravailEtudiant" width = "10%" />
                <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.UEsSimpleTableView.ColonneTypeChoix" width = "10%" />
                <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.UEsSimpleTableView.ColonneComposante" width = "10%" />
                <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.UEsSimpleTableView.ColonneLocalisation" width = "10%" />
                <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.UEsSimpleTableView.ColonneValid" width = "5%" />
              </wo:CktlAjaxSimpleTableViewHeader>
              <wo:CktlAjaxSimpleTableViewFilters>
                <th><wo:CktlAjaxFilterTextField value = "$tokenCodeUE" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
                <th><wo:CktlAjaxFilterTextField value = "$tokenLibelleCourtUE" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
                <th><wo:CktlAjaxFilterTextField value = "$tokenLibelleUE" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
                <th><wo:CktlAjaxFilterTextField value = "$tokenECTS" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
                <th />
                <th />
                <th><!-- <wo:CktlAjaxFilterTextField value = "$tokenStructure" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /> --></th>
                <th><!-- <wo:CktlAjaxFilterTextField value = "$tokenImplantationGeo" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /> --></th>
                <th />
              </wo:CktlAjaxSimpleTableViewFilters>
              <wo:CktlAjaxSimpleTableViewBody>
                <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.code" /></wo:CktlAjaxSimpleTableViewCell>
                <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.libelleCourt" /></wo:CktlAjaxSimpleTableViewCell>
                <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.libelleLong" /></wo:CktlAjaxSimpleTableViewCell>
                <wo:CktlAjaxSimpleTableViewCell class = "cktlAjaxSimpleTableView_Number"><wo:string value = "$currentItem.creditableCreditECTSNumber" formatter = "$app2DecimalesFormatter"/></wo:CktlAjaxSimpleTableViewCell>
                <wo:CktlAjaxSimpleTableViewCell class = "cktlAjaxSimpleTableView_Number"><wo:string value = "$currentItem.creditableTravailEtudiant" formatter = "$formatterHeures"/></wo:CktlAjaxSimpleTableViewCell>
                <wo:CktlAjaxSimpleTableViewCell />
                <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItemStructures" /></wo:CktlAjaxSimpleTableViewCell>
                <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItemImplantations" /></wo:CktlAjaxSimpleTableViewCell>
                <wo:CktlAjaxSimpleTableViewCell />
              </wo:CktlAjaxSimpleTableViewBody>
      </webobject>
    </wo:AjaxUpdateContainer>
  </wo:ERXWOForm>
</wo:AjaxUpdateContainer>